<?php
    /*
     * Template Name: Frontpage
     */

// Exit if accessed directly.
    defined('ABSPATH') || exit;
    get_header();
    $container = get_theme_mod('paydayloans_container_type');
?>

	<div class="wrapper" id="page-wrapper">
		<div class="container" id="content" tabindex="-1">
			<div class="row">
				<main class="site-main" id="main">
                    <?php
                        while (have_posts()) {
                            the_post();
                            get_template_part('loop-templates/content', 'frontpage');
                        }
                    ?>
				</main>
			</div>
		</div>
	</div>

<?php
    get_footer();
